[orca-list] Orca error

Hi guys,

I just installed fedora 8

I yum updated the entire system.

I uninstalled the version of orca that comes with fedora 8.

I checked out orca from svn, build 3413

I built orca, and installed with out any problems at all.

When typing orca --version I get the below traceback:

Traceback (most recent call last):

  File "<string>", line 1, in <module>

  File "/usr/local/lib/python2.5/site-packages/orca/orca.py", line 54, in

    import pyatspi

ImportError: No module named pyatspi

Any ideas?



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]